themonospot_0.7.3.1-7_all.deb


Advertisement

Description

themonospot - application to scan video files

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Universe i386
Package name themonospot
Package version 0.7.3.1
Package release 7
Package architecture all
Package type deb
Installed size 359 B
Download size 68.71 KB
Official Mirror archive.ubuntu.com
Themonospot is a simple application that can be used to scan an avi and
matroska (.mkv) file and extract some informations about audio and video
data flow:
- Video codec used
- Frame size
- Average video bitrate
- File size
- Total time
- Frame rate
- Total frames
- Info data
- Packet Bitstream
- User data (in MOVI chunk)
- Audio codec used
- Average audio bitrate
- Audio channelss

Alternatives

Package Version Architecture Repository
themonospot_0.7.3.1-7_all.deb 0.7.3.1 all Ubuntu Universe
themonospot - - -

Requires

Name Value
libglade2.0-cil >= 2.12.10-1ubuntu1
libglib2.0-cil >= 2.12.10-1ubuntu1
libgtk2.0-cil >= 2.12.10-1ubuntu1
libmono-corlib4.5-cil >= 3.2.8
libmono-system-xml4.0-cil >= 3.2.1
libmono-system4.0-cil >= 3.2.8
mono-runtime >= 3.0~

Download

Type URL
Binary Package themonospot_0.7.3.1-7_all.deb
Source Package themonospot

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install themonospot deb package:
    # sudo apt-get install themonospot

Files

Path
/usr/bin/themonospot
/usr/lib/themonospot/themonospot-base.dll
/usr/lib/themonospot/themonospot.exe
/usr/lib/themonospot/languages/english.lf
/usr/lib/themonospot/languages/italiano.lf
/usr/lib/themonospot/languages/spanish.lf
/usr/share/doc/themonospot/changelog.Debian.gz
/usr/share/doc/themonospot/copyright
/usr/share/man/man1/themonospot.1.gz
/usr/share/menu/themonospot
/usr/share/pixmaps/themonospot.xpm

Changelog

2015-11-13 - Jo Shields <jo.shields@xamarin.com>
themonospot (0.7.3.1-7) unstable; urgency=medium
* [fede0a7] Move from DebSrc 1.0 with Quilt to DebSrc 3.0
* [946c50a] Fix deprecated cli.make usage
* [ff9520e] Use dh-autoreconf, or d/p/01-fix-build-system doesn't work
* [dc2d96f] Work around stricter restrictions in modern automake
* [def7445] Ensure target directory for icon exists
2012-01-18 - Jo Shields <directhex@apebox.org>
themonospot (0.7.3.1-6) unstable; urgency=low
* No-change rebuild for Mono 2.10 transition
2010-06-15 - Stefan Ebner <sebner@ubuntu.com>
themonospot (0.7.3.1-5) unstable; urgency=low
* debian/patches/03_fix_startup: 
+ Added to fix failure on startup (Closes: #556745)
* debian/control: Remove myself from Uploaders
2010-01-25 - Jo Shields <directhex@apebox.org>
themonospot (0.7.3.1-4) unstable; urgency=low
* debian/control:
+ Update build-deps to use -dev packages (Closes: #564395)
2009-08-27 - Stefan Ebner <sebner@ubuntu.com>
themonospot (0.7.3.1-3) unstable; urgency=low
* debian/control:
+ Point to new VCS location (git)
+ Bump Standards-Version to 3.8.3
* debian/copyright:
+ Add WARRANTY notice as told by GPL
* debian/rules:
+ Remove empty /usr/lib/pkgconfig folder
+ Pass mono-csc to configure instead of csc
+ Fix get-orig-source rule
* Add debian/README.source as part of new policy
2009-08-06 - Stefan Ebner <sebner@ubuntu.com>
themonospot (0.7.3.1-2) unstable; urgency=low
* debian/control:
+ Change section from sound to graphics
+ Bump mono-devel dependency to >= 2.4.2.3 and cli-common-dev to >= 0.7
for cli policy 0.7 compliance
* debian/rules:
+ Remove unneeded themonospot-base.pc
2009-06-27 - Stefan Ebner <sebner@ubuntu.com>
themonospot (0.7.3.1-1) unstable; urgency=low
* New Upstream release
* debian/control:
+ Add versioning on quilt
+ Add build-dependency on imagemagick
+ Bump Standards version to 3.8.2
* debian/rules:
+ Clean up and use quilt dh7 style
+ Convert and install the xpm icon directly
+ Make upstream themonospot.png non-executable
+ Improve get-orig-source rule
+ Add .PHONY target for get-orig-source
* Update debian/watch
* Update patches in debian/patches
* Remove themonospot.install and themonospot.xpm
* Update manpage
2009-03-08 - Stefan Ebner <sebner@ubuntu.com>
themonospot (0.7.1.1-2) unstable; urgency=low
[ David Paleino ]
* debian/rules fixed
* debian/control: debhelper B-D bumped to >= 7.0.50
[ Stefan Ebner ]
* Closes: #514204
* debian/control:
+ Move cli-common-dev from b-p-i to b-p
+ Add versioning for libglade2.0-cil
2009-01-01 - Stefan Ebner <sebner@ubuntu.com>
themonospot (0.7.1.1-1) unstable; urgency=low
* Initial release (Closes: #510322)

See Also

Package Description
theorur_0.5.5-0ubuntu2_i386.deb simple tool for Ogg/Theora streaming written in GTK+2
thepeg-gui_1.8.0-1.1_all.deb Java GUI of ThePEG
thepeg-reference_1.8.0-1.1_all.deb Code reference of ThePEG
thepeg_1.8.0-1.1_i386.deb Toolkit for High Energy Physics Event Generation
therion-doc_5.3.16-7build2_all.deb Documentation for Therion Cave surveying software
therion-viewer_5.3.16-7build2_i386.deb Cave surveying - 3D viewer for therion models
therion_5.3.16-7build2_i386.deb Cave surveying - 2D and 3D drawing software
theseus-examples_3.3.0-4build1_all.deb superimpose macromolecules using maximum likelihood (examples)
theseus_3.3.0-4build1_i386.deb superimpose macromolecules using maximum likelihood
thin-client-config-agent_0.8_all.deb Retrieve the list of remote desktop servers for a user
thin-provisioning-tools_0.5.6-1ubuntu1_i386.deb Tools for handling thinly provisioned device-mapper meta-data
thin_1.6.3-2build4_i386.deb fast and very simple Ruby web server
thinkfan_0.9.2-1_i386.deb simple and lightweight fan control program
threadscope_0.2.6-5_i386.deb graphical thread profiler for Haskell programs
thrift-compiler_0.9.1-2_i386.deb code generator/compiler for Thrift definitions
Advertisement
Advertisement